@font-face {
    font-family: 'JetBrainsMono';
    src: url('https://cdn.jsdelivr.net/gh/JetBrains/JetBrainsMono/web/woff2/JetBrainsMono-Medium.woff2') format('woff2'), url('https://cdn.jsdelivr.net/gh/JetBrains/JetBrainsMono/web/woff/JetBrainsMono-Medium.woff') format('woff'), url('https://cdn.jsdelivr.net/gh/JetBrains/JetBrainsMono/ttf/JetBrainsMono-Medium.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

.root {}

.select {
    width: 200px;
}

.editor {
    font-family: "JetBrainsMono";
    color: white;
    background: #444;
}

.languageoptions {
    position: absolute;
    top: 15px;
    right: 15px;
    background: #f5f6f7;
    padding: 10px;
    border-radius: 7px;
    min-width: 125px;
}

.editor_container {
    position: relative;
}